Class | ActiveMerchant::Billing::Integrations::HiTrust::Helper
In: | lib/active_merchant/billing/integrations/hi_trust/helper.rb
Parent: | ActiveMerchant::Billing::Integrations::Helper

### Methods

amount= new

### Public Class methods

new(order, account, options = {})

Transaction types

- Auth
- AuthRe
- Capture
- CaptureRe
- Refund
- RefundRe
- Query

### Public Instance methods

amount=(money)

[Validate]